{
    "id": "7ddce993-8b23-46d1-8f00-2318ea942643",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "7ddce993-8b23-46d1-8f00-2318ea942643",
    "children": [
        
    ],
    "filterType": "GMPath",
    "folderName": "paths",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Paths"
}